<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW 3 Adv JS task 6</title>
</head>
<body>
   
    <script>
      "use strict"; 

      // Задание 6
      // Дан обьект employee. Добавьте в него свойства age и salary, не изменяя изначальный объект (должен быть создан      новый объект, который будет включать все необходимые свойства). Выведите новосозданный объект в консоль.

      const employee = {
        name: 'Vitalii',
        surname: 'Klichko'
      };

      let employeeKyivHead = {...employee, age: 50, salary: 59400 };

      console.log(employeeKyivHead);
     
    </script>
    
</body>
</html>